<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>
   
    <section>
        <h3>Products Offered</h3>
        <table border="1">
            <thead>
                <tr id="1stRow">
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                </tr>
            </thead>
            
            <tbody>
                <tr id="2ndRow">
                    <td>Basic</td>
                    <td>&#8369; 500</td>
                    <td>Package includes a fully functional website with desired specifications.</td>
                </tr>
                <tr id="3rdRow">
                    <td>Premium</td>
                    <td>&#8369; 1000</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                </tr>
            </tbody>
           
            <tfoot>
                <tr id="4thRow">
                    <td colspan="3" align="center"><strong>Additional features after initial project is inclusive of charges.</strong></td>
                </tr>
            </tfoot>
        </table>
        <br>
        <br>
    </section>
    
    <hr> 

    <section>
        <h3>Contact Form</h3>

        <form action="https://www.google.com/">
            <label for="first_name">First Name:</label><br>
            <input type="text" id="first_name" name="first_name" required><br>
    
            <label for="last_name">Last Name:</label><br>
            <input type="text" id="last_name" name="last_name"required><br>
    
            <label for="email">Email:</label><br>
            <input type="email" id="email" name="email" required><br>
    
            <label for="contact_number">Contact Number:</label><br>
            <input type="number" id="contact_number" name="contact_number" required><br>
    
            <label for="service_type">Service Type:</label><br>
            <select id="service_type" name="service_type" required>
                <option value="front_end_programming">Front-End Programming</option>
                <option value="back_end_programming">Back-End Programming</option>
                <option value="full_stack_programming">Full-Stack Programming</option>
            </select>
            <br>
            <br>
    
            <label>Preferred Contact:</label><br>
    
                <input type="checkbox" id="preferred_contact_email" name="preferred_contact_email" value="email">
                <label for="preferred_contact_email">Email</label><br>
    
                <input type="checkbox" id="preferred_contact_phone" name="preferred_contact_phone" value="phone">
                <label for="preferred_contact_phone">Phone</label>
            <br>
            <br>
    
            <label>Package:</label><br>
    
                <input type="radio" id="package_basic" name="package" value="basic">
                <label for="package_basic">Basic</label><br>
    
                <input type="radio" id="package_premium" name="package" value="premium">
                <label for="package_basic">Premium</label>
            <br>
            <br>
    
            <label for="message">Message:</label><br>
            <textarea name="message" rows="5" id="message"></textarea>
            <br><br>
    
            <input type="submit" value="Send Inquiry"><br>
            <button type="reset">Reset</button>
        </form>
    </section>
    
</body>
</html>